{% extends 'dashboard.html' %}

{% block content %}

<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;">
    <form method="post" action="{{url_for('views.addDish')}}" style="float:left;padding-left: 50px;color:white;padding-top:10px;">
 
    <label for="Dish">Dish</label>
    <input name="Dish" id="Dish"  required>
    <label for="Price">Price</label>
    <input type="number" name="Price" id="Price" required>
    <input type="submit" value="Add Dish" style="padding: 5px 10px;margin:25px 25px 0 50px;">
    </form><br>
</div>
<div style="padding: 20px;">
<table>
    <tr>
        <th style="padding-right: 200px;">Menu_name</th>
        <th>price</th>
    </tr>
    {% for item in menu %}
    <tr> 
        <td>{{ item.Dish }}</td>
        <td>{{ item.Price }}</td>
    </tr>
    {% endfor %}
</table>
</div>   

{% endblock %}